/* list-style: pos1 pos2 po3;
 * parameter:
 * pos1: none | disc | circle | square
 * pos2: inside | outside
 * pos3: none | url('arrow.gif')
 * more info under: http://www.w3schools.com/css/css_list.asp
 */

#xmap ul {
    display : block;
    list-style : none;
    margin : 0 0 15px 0;
    padding : 0;
	color: #0138A7;
}
#xmap ul li {
    margin : 0 0 4px 0;
	padding: 0;
	background-attachment: scroll;
	background-image:url(../images/link.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#xmap a img {
    border : none;
}
#xmap ul.level_0{
	border-bottom: 1px solid #DDD;
}
#xmap ul.level_0 li {
    padding : 0 20px 0 20px;
}
#xmap ul.level_0 ul {
    list-style : inside square;
    padding : 0;
}
#xmap ul.level_1{
	border-bottom: 1px solid #DDD;
	padding-bottom: 15px !important;
}
#xmap ul.level_1 li {
    padding : 0 20px 0 20px;
	background-position: top 20px;
}
#xmap .active {
    font-style : italic;
}
#xmap ul.level_2 li {
    padding : 0 20px 0 20px;
	background-position: top 20px;
}
